Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::IEdgeEnhanceSettings Member List

This is the complete list of members for Argus::IEdgeEnhanceSettings, including all inherited members.

getEdgeEnhanceMode() const =0 | Argus::IEdgeEnhanceSettings | pure virtual
getEdgeEnhanceStrength() const =0 | Argus::IEdgeEnhanceSettings | pure virtual
id() | Argus::IEdgeEnhanceSettings | inlinestatic
Interface() | Argus::Interface | inlineprotected
setEdgeEnhanceMode(const EdgeEnhanceMode &mode)=0 | Argus::IEdgeEnhanceSettings | pure virtual
setEdgeEnhanceStrength(float strength)=0 | Argus::IEdgeEnhanceSettings | pure virtual
~IEdgeEnhanceSettings() | Argus::IEdgeEnhanceSettings | inlineprotected
~Interface() | Argus::Interface | inlineprotected